link: search/%223rd%20Super%20Robot%20Wars%22
meta: {}
query: '"3rd Super Robot Wars"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%223rd%20Super%20Robot%20Wars%22
